*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    background: black;
    color: white;
}

@keyframes cursor {
    50%{border-right-color: transparent;}
}

@keyframes typing {
    from{
       width: 0px;
       
    }

    to{
        
    }}


   
.navbar{
    width: 20%;
}
/* ABOUUT */
header{
    background-image: url(./images]/WhatsApp\ Image\ 2024-03-06\ at\ 14.59.14_77ed46cd.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: text;
}

.abouth1{
    font-size: 80px;
    color: rgba(255, 255, 255, 0.847);
    display: inline-block;
    
    
    
    font-family: Arial, Helvetica, sans-serif;

    width: auto;
    font-weight: lighter;
    white-space: nowrap;
    overflow: hidden;
    white-space: nowrap;

    
}

.mediv{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 30px;
    margin-left: 15%;
    margin-right: 10%;

}

.metext{
    line-height: 25px;
    font-size: 17px;
    font-weight: lighter;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

/* for questions */

.questions{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: 20px;
}









/* skills */

.skills{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-left: 16%;
    margin-right: 10%;
    padding-bottom: 24px;
    margin-top: 30px;
    
}

.skill{
    width: 300px; 
    height: 230px;
     border: 1px solid;
      padding: 13px;
      border-top-right-radius: 10%;
      border-top-left-radius: 10%;
      background: black;
      color: white;
      font-family: monospace;
}

ol{
      text-align: left;
      margin-left: 10px;
      color: black;
      font-weight: bold;
}





@media only screen and (Max-width: 1102px){
    .abouth1{
        margin-top: 50px;
    }

    .navbar{
        width: auto;
    }


    .mediv{
        grid-template-columns: 1fr;
    }

    .skills{
        grid-template-columns: 1fr ;

        gap: 10px;
    }

    .skill{
        width: 100%;
    }

    ol>li{
        margin-left: 10px;
    }

    .footerdiv>h1>div>img{
        width: 15%;
        height: 15%;
    }
}
